BODY {
 margin: 0;
 padding: 0;
 background-color: #ffffff ;
 font-family: Arial, Helvetica, sans-serif
}

.m1, a.m1:link, a.m1:visited, a.m1:hover {
    font-family:arial;
    font-weight : bold;
    color : #5D5D5D;
    font-size: 13pt;
    text-decoration : underline;
}
.m2, a.m2:link, a.m2:visited {
    font-family:arial;
    font-weight : normal;
    color : #5D5D5D;
    font-size: 10pt;
    text-decoration : none;
}
a.m2:hover {
    text-decoration : underline;
}
.mn, a.mn:link, a.mn:visited {
    font-family:arial;
    font-weight : bold;
    color : black;
    font-size: 10pt;
    text-decoration : none;
}
a.mn:hover {
    color : #7b7979;
}
.mm, a.mm:link, a.mm:visited, a.mm:hover, a.mm:hover {
    font-family:arial;
    font-weight : bold;
    color : black;
    font-size: 12pt;
    text-decoration : underline;
}
.mm1, a.mm1:link, a.mm1:visited, a.mm1:hover, a.mm1:hover {
    font-family:arial;
    font-weight : bold;
    color : black;
    font-size: 12pt;
    text-decoration : none;
}
.mm3, a.mm3:link, a.mm3:visited, a.mm3:hover, a.mm3:hover {
    font-family:arial;
    color : black;
    font-size: 16pt;
    text-decoration : none;
}
.mm2, a.mm2:link, a.mm2:visited, a.mm2:hover {
    font-family:arial;
    color : black;
    text-decoration : none;
}
a.mm2:hover {
    color : black;
    text-decoration : underline;
}
.text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
td.ww {
  text-align:justify
}
.text2 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
h1 {
   FONT-SIZE: 12pt;
   COLOR: #000000;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   font-weight : bold
}
FONT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial
}
.textblau {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textlinkblau {
	FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textrot {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #5D5D5D; TEXT-DECORATION: underline
}
.link_copyright {
	FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_copyright:hover {
	COLOR: #5D5D5D; TEXT-DECORATION: none
}
.navhome {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navhome:hover {
	COLOR: #5D5D5D; TEXT-DECORATION: none
}
.navhomeselect {
	FONT-SIZE: 8pt; COLOR: #5D5D5D; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navmain {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navmain2 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navmain:hover {
	COLOR: #5D5D5D; TEXT-DECORATION: none
}
.navmainselect {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navileft {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navileft:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.navileftselect {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadcrumb {
	FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadcrumbselect {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.breadcrumb:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.table_underline {
	BORDER-RIGHT: #dedede 0px; BORDER-BOTTOM-COLOR: #dedede; BORDER-LEFT: #dedede 0px; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #dedede; BORDER-BOTTOM-STYLE: none
}
.navhomemenu {
	FONT-SIZE: 8pt; COLOR: #000; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.navhomemenu:hover {
	COLOR: #d2d2d2; TEXT-DECORATION: none
}
.navhomemenuright {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.navhomemenuright:hover {
	COLOR: #d2d2d2; TEXT-DECORATION: none
}
.productlink {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.productlink:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.productheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; TEXT-TRANSFORM: none; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leadingnumber {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; VERTICAL-ALIGN: text-bottom; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
text.a:unknown {
	COLOR: #0000ff; content: url(/img/b-drucke.gif)" "
}
.Field {
	CURSOR: text; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.vitoscoutresult {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.vitoscoutresult {
	COLOR: #0000ff; TEXT-DECORATION: none
}

A.fcat {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #5D5D5D; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.fcat:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #5D5D5D; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.fcat:hover {
	COLOR: #5D5D5D; TEXT-DECORATION: underline
}
A.fcat:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #5D5D5D; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.quest {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #606264; FONT-FAMILY: Tahoma
}
.answer {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #191A1C; FONT-FAMILY: Tahoma
}
A.t3 {
	FONT-SIZE: 10pt; COLOR: #5D5D5D; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.t3:visited {
	FONT-SIZE: 10pt; COLOR: #5D5D5D; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.t3:hover {
	COLOR: #A4A2A2; TEXT-DECORATION: underline
}
A.t3:active {
	 FONT-SIZE: 10pt; COLOR: #5D5D5D; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.smallw {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
h1 {
  FONT-SIZE: 10pt
}